import numpy as np
import matplotlib.pyplot as plt

arr = np.load(r"/home/zhaoyinghan/py_ws/code/circle_huayan/MultiVisionModels/models/line_detect/out_feature_dataset/arc_masks_5_000.npy")
plt.imshow(arr)
plt.show()